<?xml version="1.0" encoding="windows-1250" ?>
<string_table>

	<!-- npc_sell -->
	<string id="pda_npc_sell_001_descr">
		<text>Spotkaj się ze sprzedawcą i kup 3 apteczki.</text>
	</string>
	<string id="pda_npc_sell_002_descr">
		<text>Spotkaj się ze sprzedawcą i kup 2 antyrady.</text>
	</string>
	<string id="pda_npc_sell_003_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 PM.</text>
	</string>
	<string id="pda_npc_sell_004_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 BM16.</text>
	</string>
	<string id="pda_npc_sell_005_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 apteczkę i 4 bandaże.</text>
	</string>
	<string id="pda_npc_sell_006_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 kombinezon Nowicjuszy.</text>
	</string>
	<string id="pda_npc_sell_007_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 artefakt Meduzę.</text>
	</string>
	<string id="pda_npc_sell_008_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 artefakt Gravi.</text>
	</string>
	<string id="pda_npc_sell_009_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 kombinezon bandytów.</text>
	</string>
	<string id="pda_npc_sell_010_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 kombinezon Nowicjuszy.</text>
	</string>
	<string id="pda_npc_sell_011_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 artefakt Kropelki.</text>
	</string>
	<string id="pda_npc_sell_012_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 artefakt Kamienna Krew.</text>
	</string>
	<string id="pda_npc_sell_013_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 głowę kota.</text>
	</string>
	<string id="pda_npc_sell_014_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 ogon Nibypsa.</text>
	</string>
	<string id="pda_npc_sell_015_descr">
		<text>Spotkaj się ze sprzedawcą i kup 4 baterie.</text>
	</string>
	<string id="pda_npc_sell_016_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 zestaw naprawczy.</text>
	</string>
	<string id="pda_npc_sell_017_descr">
		<text>Spotkaj się ze sprzedawcą i kup 2 maski przeciwgazowe.</text>
	</string>
	<string id="pda_npc_sell_018_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 artefakt Dusza.</text>
	</string>
	<string id="pda_npc_sell_019_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 artefakt Świecidełko.</text>
	</string>
	<string id="pda_npc_sell_020_descr">
		<text>Spotkaj się ze sprzedawcą i kup 1 antidotum.</text>
	</string>
	<string id="pda_npc_sell_021_descr">
		<text>Spotkaj się ze sprzedawcą i kup 4 granaty F1.</text>
	</string>
	<string id="pda_npc_sell_022_descr">
		<text>Spotkaj się ze sprzedawcą i kup 4 puszki sardynek.</text>
	</string>
	
	<!-- npc_buy -->
	<string id="pda_npc_buy_001_descr">
		<text>Spotkaj się z kupcem i sprzedaj 3 apteczki.</text>
	</string>
	<string id="pda_npc_buy_002_descr">
		<text>Spotkaj się z kupcem i sprzedaj 2 antyrady.</text>
	</string>
	<string id="pda_npc_buy_003_descr">
		<text>Meet with buyer and sell 2x mineral waters and 2x kolbasa.</text>
	</string>
	<string id="pda_npc_buy_004_descr">
		<text>Spotkaj się z kupcem i sprzedaj 2 butelki wody i 2 kiełbasy.</text>
	</string>
	<string id="pda_npc_buy_005_descr">
		<text>Spotkaj się z kupcem i sprzedaj 1 PM i 1 obrzyn BM16.</text>
	</string>
	<string id="pda_npc_buy_006_descr">
		<text>Spotkaj się z kupcem i sprzedaj 4 paczki amunicji 9x18 i 4 paczki amunicji śrutowej 12x70.</text>
	</string>
	<string id="pda_npc_buy_007_descr">
		<text>Spotkaj się z kupcem i sprzedaj 2 granaty F1.</text>
	</string>
	<string id="pda_npc_buy_008_descr">
		<text>Spotkaj się z kupcem i sprzedaj 1 tłumik.</text>
	</string>
	<string id="pda_npc_buy_009_descr">
		<text>Spotkaj się z kupcem i sprzedaj 1 celownik SUSAT.</text>
	</string>
	<string id="pda_npc_buy_010_descr">
		<text>Spotkaj się z kupcem i sprzedaj 1 kombinezon bandytów.</text>
	</string>
	<string id="pda_npc_buy_011_descr">
		<text>Spotkaj się z kupcem i sprzedaj 1 artefakt Kamienną krew.</text>
	</string>
	<string id="pda_npc_buy_012_descr">
		<text>Spotkaj się z kupcem i sprzedaj 1 artefakt Kamienny Kwiat.</text>
	</string>
	<string id="pda_npc_buy_013_descr">
		<text>Spotkaj się z kupcem i sprzedaj 1 artefakt Grawi.</text>
	</string>
	<string id="pda_npc_buy_014_descr">
		<text>Spotkaj się z kupcem i sprzedaj 1 artefakt Meduza.</text>
	</string>
	
	<!-- npc know -->
	<string id="pda_npc_know_001_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_002_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_003_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_004_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_005_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_006_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_007_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_008_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_009_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_010_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_011_descr">
		<text>Kup informacje.</text>
	</string>
	<string id="pda_npc_know_012_descr">
		<text>Kup informacje.</text>
	</string>

</string_table>
